{
  "code": 200,
  "msg": "成功",
  "data": {
    "logo": "static/logo.png",
    "homeIntroImage": "/static/images/home_intro.png?_v20230710",
    "homeRecommendServiceList": [
      {
        "id": "1",
        "linkUrlType": "4",
        "serviceCode": "cloud_card_mp_path",
        "serviceName": "云卡",
        "serviceIcon": "/static/images/card_home_1.png?_v20230710",
        "jumpAddress": "/pages/cloudCard/index",
        "lowPower": 0,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "餐厅预订",
        "serviceIcon": "/static/images/card_home_2.png?_v20230710",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "lowPower": 2,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_brandOrder",
        "serviceName": "大牌餐饮",
        "serviceIcon": "/static/images/card_home_3.png?_v20230710",
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/brandOrder",
        "lowPower": 2,
        "serviceSwitch": 0
      }
    ],
    "homeMallServiceList": [
      {
        "id": "1",
        "linkUrlType": "2",
        "serviceCode": "unknown",
        "serviceName": "优选上新",
        "serviceIcon": "/static/images/card_home_mall_1.png?_v20230710",
        "jumpAddress": "gh_8c114b0e1ba4;wx56d679ba75608142",
        "lowPower": 2,
        "serviceSwitch": 0
      },
      {
        "id": "1",
        "linkUrlType": "2",
        "serviceCode": "unknown",
        "serviceName": "优选上新",
        "serviceIcon": "/static/images/card_home_mall_2.png?_v20230710",
        "jumpAddress": "gh_8c114b0e1ba4;wx56d679ba75608142",
        "lowPower": 2,
        "serviceSwitch": 0
      }
    ],
    "indexServiceList": [
      {
        "id": "1",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_canteenReserve",
        "serviceName": "线上订餐",
        "serviceIcon": "/static/images/icon_service_1.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/?module=canteenReserve",
        "lowPower": 0,
        "serviceSwitch": 1
      },
      {
        "id": "2",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver",
        "serviceName": "服务站",
        "serviceIcon": "/static/images/icon_service_2.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/",
        "serviceSwitch": 1
      },
      {
        "id": "3",
        "linkUrlType": "2",
        "serviceCode": "shopmail",
        "serviceName": "中电严选",
        "serviceIcon": "/static/images/icon_service_3.png",
        "jumpAddress": "gh_8c114b0e1ba4;wx56d679ba75608142",
        "serviceSwitch": 0
      },
      {
        "id": "4",
        "linkUrlType": "1",
        "serviceCode": "flashdeliver_brandOrder",
        "serviceName": "大牌餐饮",
        "serviceIcon": "/static/images/icon_service_55.png",
        "jumpAddress": "/super_cloud/wx/flashdeliver/#/brandOrder",
        "serviceSwitch": 0
      },
      {
        "id": "5",
        "linkUrlType": "1",
        "serviceCode": "notice",
        "serviceName": "新闻动态",
        "serviceIcon": "/static/images/icon_service_5.png",
        "jumpAddress": "/avicfile/super_wechat/notice/index.html",
        "serviceSwitch": 1
      },
      {
        "id": "6",
        "linkUrlType": "1",
        "serviceCode": "repaiReport",
        "serviceName": "掌上报修",
        "serviceIcon": "/static/images/icon_service_7.png",
        "jumpAddress": "/avicfile/super_wechat/dist/index.html",
        "serviceSwitch": 0
      }
    ],
    "bannerList": []
  }
}
